Skip to navigation

Get an instrument query

Get an instrument query

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

instrument_query_idstringRequired
The instrument query ID

Response

OK
commandstringOptional
The command used in the query
connectionIdstringOptional
The connection queried
createdAtdatetimeOptional
The time the query was created
idstringOptional
The ID of the instrument query
infostringOptional
Additional information about the query
paramsobjectOptional
Parameters used in the query
statusstringOptional
Status of the query
valuesobjectOptional
Values returned by the query

Errors

400
Bad Request Error
404
Not Found Error